# KDE Hebrew Localization Project
# Translation of kcmmidi.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2000-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi-3.1-2\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-10-07 22:53+0200\n"
"Last-Translator: Meni Livne <livne@kde.org>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "בחר את התקן ה-MIDI שברצונך לעשות בו שימוש:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "השתמש בממפה MIDI"
